/* ----------------------
 * Feuille de style Mambo
 * ----------------------/


/* ---------------------- */

/* Body general style  */
 
body {
	color            : #252525;
	margin-left      : 0px;
	margin-right     : 0px;
	margin-bottom    : 0px;
	padding          : 0px;
	background-color : #ABADAD;
	font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size        : 12px;
}

td,tr,p,div {
	font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size        : 12px;
	color            : #252525;
}

h4 {
	color           : #252525; 
	font-family     : Arial, Verdana, Helvetica, sans-serif;
	font-size       : 14px;
	font-weight		: bold;
	}

h5 {
	color           : #727779; 
	font-family     : Verdana, Arial, Helvetica, sans-serif;
	font-size       : 13px;
	font-weight		: bold;
	}

h6 {
	color           : #ABADAD; 
	font-family     : Verdana, Arial, Helvetica, sans-serif;
	font-size       : 12px;
	font-weight		: bold;
	}

a:link, a:visited {
  font-size        : 11px;
  color            : #252525;
  text-decoration  : none;
  font-weight      : bold;
}

a:hover {
  font-size        : 11px;
  color            : #FF0000;
  text-decoration  : none;
  font-weight      : bold;	
}
	
ul {
  float            : left;
  margin           : 2px 2px 2px 3px;
  padding-left     : 10px;
  list-style       : none;
}

li {
	line-height      : 15px;
	padding-left     : 15px;
	padding-top      : 0px;
	background-image : url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
	
/* ---------------------- */

/* Mambo general style */

.mod {
  background       : #FFFFFF;
  width            : 2px;
}
.mt {
  font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
  color            : #FEFEFE;
  font-size        : 4px;
  font-weight      : normal;
}
 
hr {
	color           : #ABADAD;
	height          : 1px;
	width           : 100%;
} 

hr.separator {
	background      : transparent;
	height          : 1px;
	width           : 75px;
	border          : 1px solid #990000;
}

.pagenavbar {
  border-top       : 1px solid #ABADAD;
  padding          : 2px;
}

.pagenav {
  font-weight      : bold;
  color            : #D2D4CD;
}

a.pagenav, a.pagenav:visited {
  text-decoration  : none;
}

a.pagenav:hover {
  text-decoration  : none;
}

.pagenavcounter {
  font-size        : 10px;
  color            : #990000;
}

.small {
  font-size        : 10px;
  color            : #252525;
	}

.smalldark {
  font-size        : 10px;
  color            : #252525;
    }

.date {
  font-size        : 10px;
  color            : #252525;
  padding-right    : 10px;
}

/*  Title ou site name  */

.title {
	font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight      : bold;
	text-transform   : uppercase;
	font-size        : 36px;
	text-align       : center;
	color            : E7F9FD;
	vertical-align: middle;
}
/*
.title a:link, .title a:visited {
	font-size        : 20px;
	color            : #E7F9FD;
	text-decoration  : none;
	font-weight      : bold;
}

.title a:hover {
  font-size        : 20px;
  color            : #FFFFFF;
  text-decoration  : none;
  font-weight      : bold;
}*/

/*  Tag-line  */
.subtitle {
}

/*  Pathway  */

.pathway {
  font-size        : 10px;
  color            : #252525;
  padding-left     : 8px;
}

a.pathway:link, a.pathway:visited {
  font-size        : 10px;
  padding-left     : 0px;
}

a.pathway:hover {
  font-size        : 10px;
  padding-left     : 0px;
}

/*  Footer  */

/*.footer {
  font-family      : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
  color            : #FFFFFF;
  font-size        : 10px;
  color            : #FFFFFF;
  font-weight      : normal;
 }
.footer a:link, .footer a:visited {
  font-size        : 11px;
  color            : #FFFFFF;
  text-decoration  : none;
  font-weight      : bold;
}
.footer a:hover {
  font-size        : 11px;
  color            : #252525;
  text-decoration  : none;
  font-weight      : bold;
}*/

/* ---------------------- */

/* form style */
 
.button {
	font-size        : 11px;
	color            : #252525;
	margin-bottom    : 0px;
	background-color : #EDEDED;
	padding          : 1px;
	margin-left: 10px;
	border-top: thin groove;
	border-right: thin groove;
	border-bottom: thin groove;
	border-left: thin groove;
}

.back_button {
  color            : #FF0000;
  font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  background       : url(../images/bb.gif);
  background-repeat: no-repeat;
  white-space      : normal;
  font-weight      : normal;
  border           : 0px solid #ABADAD;
  padding-bottom   : 4px;
  padding-left     : 20px;
  padding-right    : 2px;
  padding-top      : 1px;
  margin-right     : 4px;
  float            : right;
  font-weight      : normal;
  line-height      : 10px;
  text-decoration  : none; 
}

.inputbox {
	border           : 1px inset;
	background-color : #FFFFFF;
	margin-bottom    : 5px;
	color			   : #252525;
	margin-left: 10px;
}

/* ---------------------- */

/* Mambo modules style (default style) */

table.moduletable {
	width			   	: 100%;
	table-layout	   	: auto;
	background-color	: #FFFFFF;
	border: 1px solid #252525;
	margin-top: 1px;
}

table.moduletable th {
	font-size        : 11px;
	font-family      : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight      : bold;
	text-align       : left;
	height           : 24px;
	line-height      : 24px;
	text-indent      : 32px;
	letter-spacing   : 2px;
	color            : #FF0000;
	background-image : url(../images/module.jpg);
	background-color: #AEB2B3;
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

table.moduletable td {
  padding-left     : 0px;
  padding-right    : 0px;
}

/* ---------------------- */

/* Mambo modules style on top position (suffixe = -body) */

table.moduletable-body {
	width			   	: 100%;
	table-layout	   	: auto;
	background-color	: #FFFFFF;
	border				: 1px solid #252525;
	margin-top			: 1px;
}

table.moduletable-body th {
	font-size        : 11px;
	font-family      : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight      : bold;
	text-align       : left;
	height           : 24px;
	line-height      : 24px;
	text-indent      : 8px;
	letter-spacing   : 2px;
	color            : #FF0000;
	background-image : url(../images/module_body.jpg);
	background-color: #AEB2B3;
	background-repeat: repeat-x;
	background-position: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

table.moduletable-body td {
  padding-left     : 0px;
  padding-right    : 0px;
}

/* ---------------------- */

/* Mambo menus style (default style) */

.mainlevel {
	text-align       : left;
	margin           : 0px;
	padding          : 0px;
	font-size        : 11px;
	width            : 100%;
	background-color : #252525;
	text-indent      : 25px;
	border-right-color: #000000;
	border-left-color: #000000;
	color: #ABADAD;
}

a.mainlevel:link {
  text-align       : left;
  padding          : 2px 0px 2px 0px;
  font-size        : 11px;
  width            : 179px;
  background-color : #ECEAD8;
  text-indent      : 10px;
	}

a.mainlevel:link, a.mainlevel:visited {
	text-align       : left;
	display          : block;
	font-size        : 11px;
	border-top       : 1px solid #D2D4CD;
	border-bottom    : 1px solid #252525;
	background-color : #727779;
	font-weight      : normal;
	padding          : 2px 0px 2px 0px;
	color            : #D2D4CD;
	width            : 100%;
	text-indent      : 25px;
	background-image: url(../images/puce_link.gif);
	background-repeat: no-repeat;
	background-position: left;
}

a.mainlevel:hover {
	text-align       : left;
	background-color : #252525;
	font-size        : 11px;
	color: #FFFFFF;
	font-weight      : normal;
	text-decoration  : none;
	text-indent      : 25px;
	background-image: url(../images/puce_hover.gif);
	background-repeat: no-repeat;
	background-position: left;
}

#active_menu {
	color            : #FF0000;
	background-color : #000000;
	font-weight      : bold;
	background-repeat: no-repeat;
	background-position: left;
}
a#active_menu:hover {
  color            : #FFFFFF}
	
.sublevel {
	padding-left     : 10px;
}

a.sublevel:link, a.sublevel:visited {
	color           	: #252525;
	font-weight     	: normal;
}

a.sublevel:hover {
	color           	: #252525;
}
	
/* ---------------------- */

/* Mambo navigation menu style (suffixe = -nav) */

.mainlevel-nav {
	display          : block;
	padding-left     : 10px;
	padding-right    : 10px;
	float            : right;
	font-size        : 10px;
	color			   : #ABADAD;
	margin           : 0;
	width            : auto !important;
	font-size        : 12px;
	line-height      : 22px;
	white-space      : nowrap;
	border-left      : 1px solid #676862;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a.mainlevel-nav:link {
  text-align       : center;
  font-size        : 12px;
  font-weight      : bold;
}

a.mainlevel-nav:link, a.mainlevel-nav:visited {
  text-align       : center;
  font-size        : 12px;
  font-weight      : bold;
  color            : #252525;
}

a.mainlevel-nav:hover {
  text-align       : center;
  font-size        : 12px;
  font-weight      : bold;
  color			   : #FFFFFF;
  text-decoration  : none;
}

/* ---------------------- */

/* Mambo general style for sections, caterogies... */
 
.createdate {
  font-size        : 10px;
  color            : #727779;
}

.modifydate {
  font-size        : 10px;
  color            : #727779;
}

a.readon:link, a.readon:visited {
  color            : #FF0000;
  font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size        : 11px;
  background       : url(../images/read.gif);
  background-repeat: no-repeat;
  white-space      : normal;
  font-weight      : bold;
  border           : 0px solid #FFFFFF;
  padding-bottom   : 3px;
  padding-left     : 21px;
  padding-right    : 2px;
  padding-top      : 1px;
  float            : left;
  line-height      : 10px;
  text-decoration  : none;
}

a.readon:hover {
  color            : #252525;
  font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size        : 11px;
  background       : url(../images/read.gif);
  background-repeat: no-repeat;
  white-space      : normal;
  font-weight      : bold;
  border           : 0px solid #FFFFFF;
  padding-bottom   : 3px;
  padding-left     : 21px;
  padding-right    : 2px;
  padding-top      : 1px;
  float            : left;
  line-height      : 10px;
  text-decoration  : none; 
}

.ontab {
  border-left      : 1px solid #404040;
  text-align       : center;
  font-weight      : bold;
  color            : #0A1855;
  padding          : 5px;
  cursor           : hand;
  line-height      : 40px;
}

.offtab {
  border-left      : 1px solid #404040;
  text-align       : center;
  color            : #ABADAD;
  font-weight      : normal;
  padding          : 5px;
  cursor           : hand;
   line-height     : 40px;
}
.tabpadding {
 border-left       : 1px solid #404040;
}
.pagetext {
  visibility       : hidden;
  position         : relative;
  top              : -10;
  background-color : #FFFFFF;
  display          : none;
}

/* ---------------------- */

/* Mambo general content items style */
 
table.contentpane {
  width            : 100%;
  padding-left     : 10px;
  padding-right    : 10px;
  border-spacing   : 0px;
  margin-bottom    : 5px;
}

table.contentpaneopen {
  width            : 100%;
  padding-left     : 10px;
  padding-right    : 10px;
  border-spacing   : 0px;
  margin-bottom    : 5px;
}

.contentheading {
  background       : url(../images/contentheading.gif) repeat;
  font-size        : 12px;
  font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight      : bold;
  line-height      : 24px;
  text-transform   : uppercase;
  text-align       : left;
  color            : #CC0000;
  width            : 100%;
	}

.contentpagetitle {
	font-family	: Arial, Verdana, Helvetica, sans-serif;
	font-size	: 13px;
	font-weight	: bold;
 	color		: #CC0000;
	text-align	:left;
	}

.contentdescription {
  width            : auto !important;
  display          : block;
}

table.contenttoc {
  border           : 1px solid #FFFFFF;
  background       : #F1F1F1;
  padding          : 5px;
  margin-left      : 2px;
  margin-bottom    : 2px;
}

table.contenttoc td {
    font-family		: Arial, Verdana, Helvetica, sans-serif;
    font-size		: 8pt;
    font-weight		: normal;
    text-align		:left;
	padding			: 3px;
}

.content_vote {
  font-size        : 10px;
  height           : 22px;
  padding-top      : 2px;
  padding-bottom   : 2px;
}
.content_rating {
  font-size        : 10px;
  color            : #ABADAD;
}

/* ---------------------- */

/* Mambo sections style */

.sectiontableheader {
  font-size        : 11px;
  font-weight      : normal;
  text-transform   : uppercase;
  letter-spacing   : 1px;
  color            : #252525;
  background       : #EDEDED;
  padding          : 1px;
	}

.sectiontableentry1 {
  vertical-align   : center;
  padding          : 3px;
  background       : #E3E3E3;
  border-top       : 1px solid #ABADAD;
  border-bottom    : 1px solid #F1F1F1;
	}
	
.sectiontableentry2 {
  vertical-align   : center;
  padding          : 3px;
  border-top       : 1px solid #ABADAD;
  border-bottom    : 1px solid #F1F1F1;
	}

/* ---------------------- */

/* Mambo categories style */

.category {
	color 			: #252525; 
	font-family 	: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size 		: 11px; 
	font-weight 	: bold; 
	text-decoration : none;
}

a.category:link, a.category:visited {
	color			: #FF0000;
}

a.category:hover {
	color			: #FF9999;
}

/* ---------------------- */

/* Mambo blogs style */
 
a.blogsection:link, a.blogsection:visited {
	color			: #252525; 
	text-decoration	: none; 
	font-family		:  Arial, Verdana, Helvetica, sans-serif;
	font-size		: 10px;
	}

a.blogsection:hover {
	color			: #D2D4CD;	
	font-size		: 10px;
	}

/* ---------------------- */

/* Mambo components style */
 
 /*  General  */

.componentheading {
  background       : url(../images/contentheading.gif) repeat;
  font-size        : 12px;
  font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight      : bold;
  line-height      : 24px;
  text-transform   : uppercase;
  text-align       : left;
  color            : #CC0000;
  width            : 100%;
	}

 /*  Poll  */
 
.poll {
	font-family		: Arial, Verdana, Helvetica, sans-serif;
	font-size		: 11px;
	font-weigh		: bold;
	color			: #CC0000;
	line-height		: 14px
	}

.pollstableborder {
  border-color     : #ABADAD;
}

/*  Web links */

a.weblinks:link, a.weblinks:visited {
	color			: #CC0000;
	text-decoration	: none;
	font-weight		: normal;
	font-family		:  Arial, Verdana, Helvetica, sans-serif;
	}

a.weblinks:hover {
	color			: #252525;
	}

/* Search page */

table.searchintro {
	border			: 1px solid #990000;
	padding			: 10px;
	}

/*  Contacts  */

table.contact {
	background-color: #FFFFFF;
	}

table.contact td.icons {
	background-color: #D2D4CD;
	}

table.contact td.details {
	background-color: #F3F3F3;
	font-size		: 11px;
	font-family		: Arial, Verdana, Helvetica, sans-serif;
	}

.contact_email  {
  width            : 100%;
}
.contact_email .inputbox {
  width            : 345px;
}
	
/*  Newsfeeds */

.newsfeedheading {
   font-family		: Arial, Verdana, Helvetica, sans-serif;
   font-size		: 11px;
   font-weight		: bold;
   color			: #CC0000;
   }

.newsfeeddate {
	font-family		: Arial, Verdana, Helvetica, sans-serif;
	font-size		: 10px;
	color			: #CC0000;
	font-weight		: normal;
	}

.fase4rdf {
	font-family		: Arial, Verdana, Helvetica, sans-serif;
	font-size		: 11px; 
	color			: #CC0000; 
	font-weight		: normal;
	}

a.fase4rdf:link {
	font-size		: 11px; 
	font-weight		: bold; 
	color			: #ABADAD;
	}

a.fase4rdf:hover {
	font-size		: 11px;
	font-weight		: bold;
	color			: #252525;
	}

.newsfeeddate {
	font-family		: Arial, Verdana, Helvetica, sans-serif;
	font-size		: 10px;
	color			: #990000;
	font-weight		: normal;
	}
	
/* ---------------------- */

/* Personnal bloc position */

/*  Title  */

#header {
/*	padding-top: 98px;
	padding-right: 28px;
	padding-bottom: 2px;
	padding-left: 258px;*/
	text-indent: -5000px;
}

/*  Current date  */

/*
#currentdate {
	font-size        : 10px;
	font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color            : #FFFFFF;
	text-decoration  : none;
	font-weight      : normal;
}*/